table#hidden_box1 {
	margin: 0px;
	padding: 3px;
	border: 1px solid #a88ee0;
	background-color: #ffffff;
	z-index: 10;
}
table#hidden_box2 {
	margin: 0px;
	padding: 0px;
	border-width: 0px;
	background-color: #f0f0f0;
	z-index: 10;
}
div#opt_box {
	margin: 0px;
	padding: 0px;
	border-width: 0px;
	position: absolute;
	top: -100px;
	left: -100px;
	z-index: 10;
	display: none;
}

#keep_state {
	display: none;
	
	
}

#view_fiend_list {
	display:none
	
}

#search_form {
	margin: 10px auto;
	text-align:center;
}

#search_form input{ 
	font-size: 13px; 
}


.sch_box {
	background:#F7F7F7 none repeat scroll 0%;
	border:1px solid silver;
	padding:4px 0 0 2px;
	width:300px;
	height:15px;
	>height:14px;
	_height:21px;
}

